Subscriptions - Delete
刪除指定的訂用帳戶。
DELETE https://management.azure.com/subscriptions/{subscriptionId}/providers/Microsoft.Subscriptions.Admin/subscriptions/{targetSubscriptionId}?api-version=2015-11-01
URI 參數
| 名稱 | 位於 | 必要 | 類型 | Description |
|---|---|---|---|---|
|
subscription
|
path | True |
string |
可唯一識別Microsoft Azure 訂用帳戶的訂用帳戶認證。訂用帳戶標識碼會形成每個服務呼叫 URI 的一部分。 |
|
target
|
path | True |
string |
目標訂用帳戶標識碼。 |
|
api-version
|
query | True |
string |
用戶端 API 版本。 |
回應
| 名稱 | 類型 | Description |
|---|---|---|
| 200 OK |
還行 |
|
| 204 No Content |
沒有內容 |
|
| Other Status Codes |
非預期的錯誤 |
安全性
azure_auth
Azure Active Directory OAuth2 流程
類型:
oauth2
Flow:
implicit
授權 URL:
https://login.microsoftonline.com/common/oauth2/authorize
範圍
| 名稱 | Description |
|---|---|
| user_impersonation | 模擬您的用戶帳戶 |
範例
Delete the specified subscription.
範例要求
DELETE https://management.azure.com/subscriptions/20ff7fc3-e762-44dd-bd96-b71116dcdc23/providers/Microsoft.Subscriptions.Admin/subscriptions/c79389af-4480-48cc-8fa2-ee8ced8e843d?api-version=2015-11-01
範例回覆
定義
| 名稱 | Description |
|---|---|
| Error |
錯誤回應。 |
|
Error |
錯誤定義。 |
Error
錯誤回應。
| 名稱 | 類型 | Description |
|---|---|---|
| error |
錯誤詳細數據。 |
ErrorDefinition
錯誤定義。
| 名稱 | 類型 | Description |
|---|---|---|
| code |
string |
服務特定的錯誤碼,做為 HTTP 錯誤碼的子狀態。 |
| details |
內部錯誤詳細數據。 |
|
| message |
string |
錯誤的描述。 |